Bug 1471576 - stunnel-5.43 is available
stunnel-5.43 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: stunnel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: FutureFeature, Triaged
: 1479258 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-16 20:23 EDT by Upstream Release Monitoring
Modified: 2018-01-17 01:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-16 20:23:48 EDT
Latest upstream release: 5.42
Current version/release in rawhide: 5.41-1.fc27
URL: http://www.stunnel.org/downloads.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4901/
Comment 1 Upstream Release Monitoring 2017-07-16 20:23:53 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Tomas Mraz 2017-08-08 04:53:54 EDT
*** Bug 1479258 has been marked as a duplicate of this bug. ***
Comment 3 bharper 2017-08-10 16:39:02 EDT
For 5.42, autoconf-archive is needed as a BuildRequires.
Comment 4 Upstream Release Monitoring 2017-08-22 09:05:19 EDT
tmraz's stunnel-5.42-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=959811
Comment 5 Upstream Release Monitoring 2017-11-05 19:31:12 EST
Latest upstream release: 5.43
Current version/release in rawhide: 5.42-1.fc28
URL: http://www.stunnel.org/downloads.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4901/
Comment 6 Upstream Release Monitoring 2017-11-05 19:31:16 EST
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 7 Fedora Update System 2018-01-15 10:59:15 EST
stunnel-5.44-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ea31a9f5f3
Comment 8 Fedora Update System 2018-01-15 10:59:37 EST
stunnel-5.44-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c49e528da3
Comment 9 Fedora Update System 2018-01-17 01:46:52 EST
stunnel-5.44-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ea31a9f5f3
Comment 10 Fedora Update System 2018-01-17 01:56:02 EST
stunnel-5.44-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c49e528da3

Note You need to log in before you can comment on or make changes to this bug.